{
    "compilerOptions": {
      "target": "esnext",
      "module": "esnext",
      "moduleResolution": "node",
      "strict": false,
      "jsx": "preserve",
      "baseUrl": ".",
      "paths": {
        "@/*": ["./src/*"]
      },
      "allowSyntheticDefaultImports": true,
      "esModuleInterop": true,
      "skipLibCheck": true,
      "forceConsistentCasingInFileNames": true,
      "resolveJsonModule": true,
      "checkJs": true,
      "lib": ["esnext", "dom"]
    },
    "include": ["src/**/*.js", "src/**/*.vue"],
    "exclude": ["node_modules", "dist"]
  }